# TFGrid3 Feedback

This repository is dedicated to gathering feedback from our community regarding the TFGrid3 project. Together, we aim to define our priorities and shape the future development of the platform.

## Purpose

The main purpose of this repository is to:

1. Collect and organize community feedback
2. Define development priorities collaboratively
3. Track proposals and their implementation status
4. Provide transparency in the development process

## Repository Structure

- **/specs**: Contains all specifications and detailed proposals for future development
- **/process**: Includes information about our development and feedback process

For more details on how we prioritize and process feedback, please see our [Process Documentation](process/process.md).

To learn how to contribute to this project through pull requests, please refer to our [Contribution Guide](process/contribute.md).

## Contributing

We welcome contributions and feedback from all community members. Please feel free to open issues, comment on existing ones, or submit proposals through the appropriate channels.

Thank you for helping us improve TFGrid3!
